<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/acr/tfacr3111s000" xml:lang="en">
   <Header>
      <Title>Statement Methods (tfacr3111s000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph>Use this session to maintain the frequency and the <Link href="/baanerp/tf/acr/tfacr3111s000#tfacr311.stml" role="formfield">Statement Layout</Link> code
		  related to the <Link href="/baanerp/tf/glossary/glossary#000010" role="glossary">statements of account</Link> method.</Paragraph>
      </AimSection>
      <GeneralSection>
         <Paragraph>You can use this session to send the reminders to <Link href="/baanerp/tc/glossary/glossary#InvoicetoBus_tc" role="glossary">invoice-to business partners</Link> or to parent business partners.</Paragraph>
         <Paragraph>You must specify the <Link href="/baanerp/tf/acr/tfacr3111s000#tfacr311.frqt" role="formfield">Frequency Type</Link> for
		  each statement method.</Paragraph>
      </GeneralSection>
      <RelatedTopics>
         <SectionTitle>Related topics</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/tf/onlinemanual/000025" role="manual">Credit control</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="tfacr311.mstm">
         <Header>
            <Title>Statement Method</Title>
         </Header>
         <FuncDesc>You must specify the method to generate the statements of
		  account sent to the <Link href="/baanerp/tc/glossary/glossary#InvoicetoBus_tc" role="glossary">invoice-to business partner</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfacr311.desc">
         <Header>
            <Title>Description</Title>
         </Header>
         <FuncDesc> The description or name of the code.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfacr311.stmf">
         <Header>
            <Title>First Statement</Title>
         </Header>
         <FuncDesc>Specify the address to which the first statement of account
		  must be sent.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfacr311.stms">
         <Header>
            <Title>Second Statement</Title>
         </Header>
         <FuncDesc>Specify the address to which the second statement of account
		  must be sent.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfacr311.stfq">
         <Header>
            <Title>Statement Frequency</Title>
         </Header>
         <FuncDesc>Specify the statement frequency. You must indicate the
		  frequency with which you want to send the statement of account.</FuncDesc>
         <SimpleSection>
            <Paragraph>You can select the days, weeks, or months in the <GUIRef href="/baanerp/tf/acr/tfacr3111s000#tfacr311.frqt" role="manual">Frequency Type</GUIRef> field.</Paragraph>
         </SimpleSection>
         <SimpleSection>
            <SectionTitle>Example</SectionTitle>
            <Paragraph>Seven days means that if a statement of account is sent to
			 an <Link href="/baanerp/tc/glossary/glossary#InvoicetoBus_tc" role="glossary">invoice-to business partner</Link> on 02-08-1997, a second statement of account can be sent only on
			 09-08-1997.</Paragraph>
         </SimpleSection>
      </FieldHelp>
      <FieldHelp ID="tfacr311.frqt">
         <Header>
            <Title>Frequency Type</Title>
         </Header>
         <FuncDesc>The frequency type indicates the time interval between two <Link href="/baanerp/tf/glossary/glossary#000010" role="glossary">statements of account</Link> sent
		  to the business partner.</FuncDesc>
         <SimpleSection>
            <List>
               <ListIntro>The time interval can be:</ListIntro>
               <ListItem>Days</ListItem>
               <ListItem>Weeks</ListItem>
               <ListItem>Months</ListItem>
            </List>
            <Paragraph>When you select the statements of account, LN checks
			 whether another statement of account can be sent to an <Link href="/baanerp/tc/glossary/glossary#InvoicetoBus_tc" role="glossary">invoice-to business partner</Link>.</Paragraph>
         </SimpleSection>
      </FieldHelp>
      <FieldHelp ID="tfacr311.stml">
         <Header>
            <Title>Statement Layout</Title>
         </Header>
         <FuncDesc>Specify the statement layout. You can define statement layouts
		  in the <Link href="/baanerp/tf/acr/tfacr3512m000" role="session">Statement Layout (tfacr3512m000)</Link> session.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>